@use 'partials/variables/mobile-screen';

.filter-container {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.filter {
  display: flex;
  justify-content: space-between;
  gap: 2em;
}

.filter-category {
  flex: 1 2;
}

.filter-element {
  flex: 2 1;
}

.filter-chips-container {
  display: flex;
  flex-direction: row;
  margin-left: 17px;
}

.filter-chips {
  width: 100%;
}

@media only screen and (max-width: mobile-screen.$max-mobile-width) {
  .filter {
    flex-direction: column;
  }
}
